﻿/* Custom styles - SharePoint Default Rich Html editor - for dropdown list of "styles" button in ribbon */
/** 
1. refer this css file in master page:
	<SharePoint:CssRegistration name="/_layouts/SSWStyles/editor.css" runat="server" id="editorcss"/>

2. want to use below custom styles in rich html editor, try to update page layout like this:
<PublishingWebControls:RichHtmlField PrefixStyleSheet="ssw-rte" HasInitialFocus="True" id="PageContent" FieldName="PublishingPageContent" runat="server" />
PrefixStyleSheet="ssw-rte"  is necessary, it will filter ssw style only, otherwise, it will use SharePoint default styles
HasInitialFocus="True" is optional
FieldName="PublishingPageContent" should be a rich html field name in the page content type.

read more about SharePoint 2010 custom styles:
http://www.sharepointblues.com/2010/10/27/custom-styles-for-sharepoint-2010-rich-html-field/

 **/


/*
.ssw-inputeditorfield
{
    border:1px solid #cccccc;
}*/

/*{prefixstylesheet}Language-{language_code} {
  -ms-name: {display name};
}*/

/**** Style for SharePoint 2010 Html Editor Start ****/
/*.ssw-rteLanguage-en {
    -ms-name: English;
}*/



.ssw-rteStyle-FigureGood
{
	/*-ms-name:"FigureGood";*/
	background-image: url("/Style Library/SSW/CoreImages/Good.gif");
	background-repeat: no-repeat;
	background-position: left center;
	padding:0px 0px 3px 20px;
}

.ssw-rteStyle-FigureBad
{
	/*-ms-name:"FigureBad";*/
	background-image: url("/Style Library/SSW/CoreImages/Bad.gif");
	background-repeat: no-repeat;
	background-position: left center;
	padding:0px 0px 3px 20px;
}

.ssw-rteStyle-FigureNormal
{
	/*-ms-name:"FigureNormal";*/
    padding:0 0 3px 0;
}

.ssw-rteStyle-FigureGood,.ssw-rteStyle-FigureBad,.ssw-rteStyle-FigureNormal
{	
	margin:3px 10px 10px 0px;
	display:block;
	font-weight:bold;
	font-size:inherit;	
}


.ssw-rteStyle-Tip
{
	/*-ms-name:"Tip";*/
	margin:10px 0;
	display:block;
	font-weight:bold;
	font-size:inherit;
}
.ssw-rteStyle-ImageArea
{
	/*-ms-name:"ImageArea";*/
	border:1px solid #ccc;
	margin:5px auto;
	padding:15px;
	background: #eee;
}
.ssw-rteStyle-CodeArea 
{	
	/*-ms-name:"CodeArea";*/
	border: solid #CCC;
	border-width: 1px 1px 1px 10px;
	background: #EEE;
	padding: 5px 10px;
	margin: 10px 0;
	overflow-x:auto;
	display:block;
	width:95%;
	font-size:inherit;
}
.ssw-rteStyle-External
{
	/*-ms-name:"External";*/
	background-image: url("/Style Library/SSW/CoreImages/LeaveSite.gif");
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 1px;
	padding-left: 4px;
}
.ssw-rteStyle-Strike
{
	/*-ms-name:"Strike";*/
	text-decoration: line-through;
}

.ssw-rteStyle-Highlight
{
	/*-ms-name:"Highlight";*/
	background-color: #FFFF00;
	font-size:inherit;
}

.ssw-rteStyle-GreyBox
{
	/*-ms-name:"GreyBox";*/
	background: #F5F5F5 none repeat scroll 0 0;
	border:1px solid #999999;
	margin:10px 0;
	padding:5px 10px 5px 25px;
	display:inline-block;
	font-size:inherit;
}
.ssw-rteStyle-YellowBorderBox
{	
	/*-ms-name:"YellowBorderBox";*/
	border: solid #FFFF00;
	border-width:2px;
	padding:10px 15px 10px 15px;
	margin: 10px 0;
	display:inline-block;
	font-size:inherit;
}
.ssw-rteStyle-Caption
{
	/*-ms-name:"Caption";*/
	margin-left:0;
	font-weight:bold;
	font-size:inherit;
	color:#555;
}

.ssw-rteStyle-SSWTable
{
	/*-ms-name:"FigureGood";*/
	border:1px solid #ddd;
	margin-top:5px;	
	width:100%;
	background-color:#f0f0f0;
}
.ssw-rteStyle-SSWTable thead
{
	font-weight:bold;
}
.ssw-rteStyle-SSWTable tr td
{
	padding:5px 10px;
}

.ssw-rteStyle-SSW-Only
{	
	/*-ms-name:"SSW-Only";*/
	background-image: url("/Style Library/SSW/CoreImages/Icon_attention.png");
	background-repeat: no-repeat;
	background-position: 10px 10px;
	display:inline-block;
	height:120px;
	width:280px;
	border: 1px dashed #999999;
	background-color: #EEEEEE;
	float: none;
	font-size: 11px;

}
.ssw-rteStyle-SSW-Only-Header
{	
	/*-ms-name:"SSW-Only-Header";*/
	font-size:inherit;
	color:#000000;
	font-weight: bold;
	border:0;
	margin:3px 8px 0 60px !important;
}
/**** Style for SharePoint 2010 Html Editor End ****/







/******************************************************************************/
/* Custom styles - Radeditor - for dropdown list of "styles" button in ribbon */
/* @import url("/Style Library/SSW/CoreCss/ssw.core.styles.css"); ******/
/******************************************************************************/
/**** Style for Html Editor Start ****/
.ms-rteCustom-FigureGood,.ms-rteCustom-FigureBad,.ms-rteCustom-FigureNormal
{
	margin:3px 10px 10px 0px;
	display:block;
	font-weight:bold;	
}
.ms-rteCustom-FigureGood
{
	background-image: url("/Style Library/SSW/CoreImages/Good.gif");
	background-repeat: no-repeat;
	background-position: left center;
	padding:0 0 3px 20px;
}
.ms-rteCustom-FigureBad
{	
	background-image: url("/Style Library/SSW/CoreImages/Bad.gif");
	background-repeat: no-repeat;
	background-position: left center;
	padding:0 0 3px 20px;
}

.ms-rteCustom-FigureNormal
{
    padding:0 0 3px 0;
}

.ms-rteCustom-Tip
{
	margin:10px 0;
	display:block;
	font-weight:bold;
	font-size:inherit;
}
.ms-rteCustom-ImageArea
{
	border:1px solid #ccc;
	margin:5px auto;
	padding:15px;
	background: #eee;
}
.ms-rteCustom-CodeArea 
{	
	border: solid #CCC;
	border-width: 1px 1px 1px 10px;
	background: #EEE;
	padding: 5px 10px;
	margin: 10px 0;
	overflow-x:auto;
	display:block;
	width:95%;
	font-size:inherit;
}
.ms-rteCustom-External
{
	background-image: url("/Style Library/SSW/CoreImages/LeaveSite.gif");
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0 20px 1px 4px;
}
.ms-rteCustom-Strike
{
	text-decoration: line-through;
}

.ms-rteCustom-Highlight
{
	background-color: #FFFF00;
	font-size:inherit;
}

.ms-rteCustom-GreyBox 
{
	background: #F5F5F5 none repeat scroll 0 0;
	border:1px solid #999999;
	margin:10px 0;
	padding:  15px;
	display:inline-block;
	/*font-size:12px;*/
}
.ms-rteCustom-YellowBorderBox, #sswContentPane p.ms-rteCustom-YellowBorderBox {
    background: none repeat scroll 0 0 #F7C86A;
    border: 1px solid #F7941D;
	padding:10px 15px;
	margin: 10px 0;
	display:inline-block;
}
.ms-rteCustom-Caption 
{
	margin-left:0;
	font-weight:bold;
	font-size:inherit;
	color:#555;
}
.ms-rteCustom-SSWTable{
	border:1px solid #ddd;
	margin-top:5px;	
	width:100%;
	background-color:#f0f0f0;
}
.ms-rteCustom-SSWTable thead{
	font-weight:bold;
}
.ms-rteCustom-SSWTable tr td
{
	padding:5px 10px;
}

.ms-rteCustom-SSW-Only
{	
	background-image: url("/Style Library/SSW/CoreImages/Icon_attention.png");
	background-repeat: no-repeat;
	background-position: 10px 10px;
	display:inline-block;
	height:120px;
	width:280px;
	border: 1px dashed #999999;
	background-color: #EEEEEE;
	float: none;
	font-size: 11px;

}
.ms-rteCustom-SSW-Only h3
{
	font-size:inherit;
	color:#000000;
	font-weight: bold;
	border:0;
	margin:3px 8px 0 60px;
}
/**** Style for Html Editor End ****/
